RubyGems Navigation menu

apple_dep_client 2.2.3

This gem provides an easy way to authenticate and interact with Apple's Device Enrollment Program

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 2.2.3 - April 28, 2021 (33 ko)
  2. 2.2.2 - May 22, 2017 (32,5 ko)
  3. 2.2.0 - January 31, 2016 (32,5 ko)
  4. 2.1.1 - January 14, 2016 (21,5 ko)
  5. 2.1.0 - November 01, 2015 (21,5 ko)
Voir toutes les versions (7)

Dépendances de Runtime (3):

oauth ~> 0.5.6
plist ~> 3.6.0
typhoeus ~> 1.4.0

Dépendances de Development (4):

bundler ~> 2.2
rake ~> 13
rspec ~> 3.10
simplecov ~> 0.21.2

Propriétaires:

Pushed by:

Auteurs:

  • Albert Wang

Total de contrôle SHA 256:

af2ba1ece3e1c817bf5b695690dc21e87e6c89194c3f0fd57914bd8d9c1d98ec

Total de téléchargements 17 866

Pour cette version 2 516

License:

AGPL-3.0

Version de Ruby requise: >= 0

Liens: